.zonal-booking-page {
    max-width: 1200px;
    margin: 20px auto;
}

.zonal-booking-card {
    background-color: #fff;
    width: 100%;
    height: auto;
    font-size: 16px;
}

.zonal-booking-row {
    display: flex;
    flex-direction: column;
}

.zonal-booking-card h1 {
    line-height: 1.1;
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
    cursor: pointer;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: center;
    font-size: 21px;
    text-transform: uppercase;
    color: #222222;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 500;
}

.zonal-booking-card .zonal-booking-widget {
    margin-bottom: 20px;
}

.zonal-booking-card .booking-info h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.zonal-booking-card .booking-info p {
    font-size: 14px;
}

.zonal-booking-row .zonal-booking-col-left,
.zonal-booking-row .zonal-booking-col-right {
    width: 100%;
}

.zonal-booking-card .zonal-booking-gallery,
.zonal-booking-card img {
    width: 100%;
    max-width: 100%;
}

.zonal-booking-row .zonal-booking-col {
    padding: 25px;
}

.zonal-booking-row .zonal-booking-col-right {
    padding-top: 0;
}

.zonal-booking-row.zonal-form .zonal-booking-col-right {
    padding-top: 25px;
}

.zonal-booking-card .opening-times h4,
.zonal-booking-card .opening-times h5 {
    font-size: 18px;
    margin-bottom: 10px;
}

.zonal-booking-card .opening-times p {
    font-size: 16px;
    margin-bottom: 5px;
}

.zonal-booking-row.zonal-form .zonal-booking-col {
    padding-bottom: 0;
}

.zonal-booking-row.zonal-form .zonal-booking-col-left {
    display: none;
}

@media (min-width: 768px) {
    .zonal-form {
        flex-direction: row;
    }

    .zonal-booking-row.zonal-form .zonal-booking-col-left {
        display: block;
        width: 50%;
    }
    
    .zonal-booking-row.zonal-form .zonal-booking-col-right {
        width: 50%;
    }

    .zonal-form .zonal-booking-col-right {
        padding-top: 25px;
    }
}

@media (min-width: 1024px) {
    .zonal-booking-row {
        flex-direction: row;
    }

    .zonal-booking-row .zonal-booking-col-left {
        width: 40%;
        padding-right: 0;
    }
    
    .zonal-booking-row .zonal-booking-col-right {
        width: 60%;
        padding-top: 25px;
    }
}

.zonal-booking-row.zonal-form .zonal-booking-col.zonal-booking-col-right {
	padding-bottom: 25px !important;
}

.pub-opening-times,
.pub-booking-info {
	display: none;
	margin-top: 20px;
}

.pub-open-times-and-booking-info {
	display: block;
}

@media (min-width: 768px) {
	.pub-opening-times,
	.pub-booking-info {
		display: block;
	}

	.pub-open-times-and-booking-info {
		display: none;
	}
}